.conwrap {background:#F2F2F2;width:120px} 
.kur {margin :4px;padding-bottom:3px;border-radius:3px; -moz-border-radius: 3px;} 
.kur a { font-size:15px;}
span.source-selector-text {color:#666666 } 
span.as {color:#999999} 
a.sidebar-link {color:#0066FF} 
span.unit {color:#0066FF}
.sidebar-link {float:left; display:inline;height:27px;background:url(../icons.png) no-repeat;padding:0 0 0 38px;margin:0 0 2px 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:14px;line-height:28px}
.wrap {overflow:hidden;zoom:1}
#doviz_content{ padding:2px 1px;}
.USD {background-position:0 0}
.EUR {background-position:0 -29px}
.mt5{float:left;margin-left:5px;font-size: 12px;}
